Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Disable Plugin Deactivation

Use this plugin to disable plugin deactivation, activation, deletion, edit, and update.

This plugin can be used to disable plugin deactivation, activation, deletion, edit, and update. Sometimes when working for client we create multiple Admin accounts. So in many of the cases clients are not technical and can mess with the plugin settings by activating, deactivating, updating, deleting plugins. To avoid such a scenario this plugin can be used. Features of the plugin are as follows:

Details

  • Option to disable plugin activation.
  • Option to disable plugin deactivation.
  • Option to disable plugin update option.
  • Option to disable plugin delete option.
  • Option to disable plugin edit link.

For more information please refer the screenshots.

Author Yogesh Pawar, Clarion Technologies
Profile
Contributors pawaryogesh1989, clarionwpdeveloper
Tags Disable Plugin Deactivation, disable plugin edit, plugin activate, plugin activate disable, plugin deactivate, plugin deactivate disable., plugin delete, plugin delete disable, plugin edit, plugin edit disable, plugin notification disable, plugin notification remove wordpress, plugin update disable, remove plugin notification, remove plugin update, wordpress disable plugin update, wordpress plugin update
  1. disable-plugin-deactivation screenshot 1

    screenshot-1 - Plugin option to manage notifications.

The Plugin can be installed in two ways.

Download and Install

  1. Download and upload the plugin files to the /wp-content/plugins/disable-plugin-deactivation directory from the Wordpress plugin repository.
  2. Activate the plugin through the 'Plugins' screen in WordPress admin.

Using Plugin Interface

  1. Open the plugin Interface in the wordpress admin and click on "Add new".
  2. In the Search box enter "Disable Plugin Deactivation" and hit Enter.
  3. Click on "Install" to install the plugin.

Does Disable Plugin Deactivation plugin modify any file?

No! The plugin does not modify any of your Wordpress files.

Is there any plugin dependency to install this plugin?

No! there is no other plugin required.

Does this plugin require any special permissions?

No! This plugin does not require any special permissions or settings.

Share  
Download
Version 1.0.0

Requires WordPress version: 3.0.1 or higher

Compatible up to: 4.7.2

Last Updated 04 Jan 2017

Date Added: 20 Jun 2016

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

0 stars
0 ratings
254 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0